## pissarro-user 11 RP1A.200720.011 V12.5.6.0.RKTINXM release-keys
- Manufacturer: xiaomi
- Platform: mt6877
- Codename: pissarroin
- Brand: Xiaomi
- Flavor: pissarro-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: V12.5.6.0.RKTINXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Xiaomi/pissarroin/pissarroin:11/RP1A.200720.011/V12.5.6.0.RKTINXM:user/release-keys
- OTA version: 
- Branch: pissarro-user-11-RP1A.200720.011-V12.5.6.0.RKTINXM-release-keys
- Repo: xiaomi/pissarroin
